## kpasswd-web 8

=== debian/changelog ===
kpasswd-web (8) unstable; urgency=medium

  * Change the KRB5CCNAME host_keytab to kpasswd_web_keytab

 -- Srinivas Rao Puttagunta <psr123@stanford.edu>  Mon, 30 Nov 2020 09:44:42 -0800

kpasswd-web (7) unstable; urgency=medium

  * Set target for HelpSU link open in new window.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Mon, 29 Apr 2019 15:34:45 -0700

kpasswd-web (6) unstable; urgency=medium

  * Set target for Help link open in new window.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Fri, 29 Mar 2019 07:45:07 -0700

kpasswd-web (5) unstable; urgency=medium

  * Handle non-production kerberos ports.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Wed, 13 Mar 2019 11:02:13 -0700

kpasswd-web (4) unstable; urgency=medium

  * Add kinit-from-file package dependency.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Tue, 12 Mar 2019 08:15:04 -0700

kpasswd-web (3) unstable; urgency=medium

  * Parse password complexity error coming back from password-backend.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Tue, 12 Mar 2019 07:19:48 -0700

kpasswd-web (2) unstable; urgency=medium

  * Change workflow to eliminate the "success: route.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Thu, 07 Mar 2019 09:56:15 -0800

kpasswd-web (1) unstable; urgency=medium

  * Initial version.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Mon, 18 Feb 2019 09:26:52 -0800
