=== debian/control ===
Source: kpasswd-web
Section: web
Priority: optional
Homepage: https://code.stanford.edu/acs-linux/kpasswd-web.git
Build-Depends: debhelper (>= 9),
 rsync
Maintainer: Adam Henry Lewenberg <adamhl@stanford.edu>, Srinivas Rao Puttagunta <psr123@stanford.edu>
Standards-Version: 3.9.8

Package: kpasswd-web
Architecture: all
Depends: ${python:Depends},
 kinit-from-file,
 python-flaskext.wtf,
 python-flask,
 ${misc:Depends}
Description: Stanford Kerberos root principal password change web interface
 A Python/Flask-based web appliation to change a user's root/ Kerberos
 principal. This web application makes a remctl call to a KDC master
 to do the actual password change.
