=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
VERSION = $(shell dpkg-parsechangelog | grep ^Version: | cut -d' ' -f2 \
		| cut -d- -f1)

%:
	dh $@

override_dh_auto_install:
	rsync -C --recursive --links --perms --times \
	  --exclude-from=debian/exclude.rsync --exclude debian $(CURDIR)/ debian/$(PACKAGE)
